Managed hosting door True

Ook Mozilla vertoont lekken

 

Na de vele lekken in Internet Explorer, is nu ook een 'gat' ontdekt in Mozilla.

Gebruikers van browsers gebaseerd op Mozilla is opgeroepen een patch te downloaden om een veiligheidslek te dichten. Via dit lek kunnen onverlaten op afstand programma's uitvoeren op de pc van een slachtoffer nadat er nietsvermoedend op een hyperlink is geklikt.  

Vatbaar zijn alleen internetters die de bewuste browser  (Mozilla versie 1.7.0 en ouder, Firefox 0.9.1 en ouder en Thunderbird 0.7.1 en ouder) gebruiken in combinatie met Windows XP. Linux- of Apple-gebruikers hoeven geen softwarepleister te installeren.


 

Dit artikel is afkomstig van Computable.nl (https://www.computable.nl/artikel/313626). © Jaarbeurs IT Media.

?


Lees meer over


 
Vacatures

Stuur door

Stuur dit artikel door

Je naam ontbreekt
Je e-mailadres ontbreekt
De naam van de ontvanger ontbreekt
Het e-mailadres van de ontvanger ontbreekt

×
×